#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-textual
version:              0.3.0.3
visibility:           public
id:                   data-textual-0.3.0.3-HrpucmCK4EjGqka5a9sZYY
key:                  data-textual-0.3.0.3-HrpucmCK4EjGqka5a9sZYY
license:              BSD-3-Clause
copyright:            2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-textual
synopsis:             Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.

category:             Data, Text
abi:                  b05483abf798a50a9535ac6a14672e14
exposed:              True
exposed-modules:
    Data.Textual Data.Textual.Fractional Data.Textual.Integral

import-dirs:          /usr/lib/ghc-8.10.4/site-local/data-textual-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/data-textual-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/data-textual-0.3.0.3
hs-libraries:         HSdata-textual-0.3.0.3-HrpucmCK4EjGqka5a9sZYY
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    parsers-0.12.10-9ZrU43F3ON78YnVAyRliLj text-1.2.4.1
    text-latin1-0.3.1-73JF3hn9eqy2fX0Ti6ttId
    text-printer-0.5.0.1-F17Xb8nh9MmDUE9PlN8fVI

haddock-interfaces:
    /usr/share/doc/haskell-data-textual/html/data-textual.haddock

haddock-html:         /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

